@charset "UTF-8";

:root {
  --main-color: #414141;
  --accent-color: rgb(61, 61, 61);
  --dark-main-color:;
  --text-brighy-color: #fff;
  --icon-color: #ddd;
  --gray-color: #ddd;
  --large-width: 1000px;
  --middle-width: 800px;
}


body {
  margin: 0;
  
  background-color:rgb(0, 0, 0);
  font-family: 'Libre Baskerville', serif;
}

/* ヘッダー */
header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  background-color: rgba(0, 0, 0,0.9);
  font-family: 'Libre Baskerville', serif;
  color: #fff;
}

.nohero header {
  position: static;
  border-bottom: solid 1px rgb(70, 70, 70);
  border-bottom: solid 1px var(--gray-color)
}

/* アレンジ：ヘッダーを画面上部に固定 */
.head-fixed,
.nohero .head-fixed {
  position: fixed;
}

.nohero .head-fixed + * {
  margin-top: 70px;
}

/* ヘッダーA：サイト名 */
.headA {
  display: inline-block;
  line-height: 70px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: rgb(44, 44, 44);
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  font-family: 'Libre Baskerville', serif;
}
/* ヘッダーB：ナビゲーションメニュー */
@media (min-width:768px) {
  .headB ul {
     display: flex;
  }
  header .container {
     display: flex;
     align-items: center;
     justify-content: space-between;
     max-width: 1000px;
     max-width: var(--large-width);
     margin-left: auto;
     margin-right: auto;
  }
}

.headB ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.headB a {
  display: block;
  padding: 15px;
  color: inherit;
  font-size: 12px;
  text-decoration: none;
}

.headB a:hover {
  background-color: rgba(0, 0, 0,0.3);
}

/* ヘッダーC：トグルボタン  */
@media (min-width:768px) {
  /* 大きい画面用の設定 */
.headC {
  display: none;
   }
}


/* メニューページ：記事 */

.post .container {
  padding: 35px 20px;
  max-width: 800px;
  max-width: var(--middle-width);
  margin-left: auto;
  margin-right: auto;
}

.post h1 {
  padding-left: 0.5rem;
  border-left: solid 0.75rem rgb(61, 61, 61);
  border-left: solid 0.75rem var(--accent-color);
  font-size: 2rem;
  color: #fff;
  font-family: 'Sawarabi Mincho', sans-serif;
}

.post p {
  font-size: 1rem;
  line-height: 2;
  color: #fff;
  font-family: 'Sawarabi Mincho', sans-serif;
}

.post img {
  max-width: 100%;
}

.MENU {
  background-color: #1c3944;
  background-color: var(--main-color);
  color: #fff;
  color: var(--text-brighy-color);
}

.MENU h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.5rem;
  font-family: 'Sawarabi Mincho', sans-serif;
}

.MENU .text {
  padding: 20px;
}

.MENU .photo {
  min-height: 300px;
  background-image: url(../img/9.jpg);
  background-position: center;
  background-size: cover;
}

.MENU .photo {
  flex: 3;
}

.MENU .text {
  flex: 2;
  padding: 50px;
}

.MENU table {
  border-collapse: collapse;
  border-top: solid 1px #ddd;
  border-top: solid 1px var(--gray-color);
  font-size: 0.875rem;
}

.MENU th,
.MENU td {
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
  border-bottom: solid 1px #ddd;
  border-bottom: solid 1px var(--gray-color);
}

.MENU th {
  padding-right: 1rem;
  text-align: left;
  word-break: keep-all;
}

@media (min-width:768px) {
  .MENU .container{
    display: flex;
    max-width: 1000px;
    max-width: var(--large-width);
    margin-left: auto;
    margin-right: auto;
  }
}


@media (max-width:767px) {
  /* 小さい画面用の設定 */
  header .container-small{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.fa-bars {
  color: #fff;
}

.headC {
  margin-right: 10px;
  padding: 0;
  border: none;
  outline: none;
  background: none;
  font-size: 28px;
  opacity: 1;
  cursor: pointer;
}

.headC:hover{
  opacity: 0.4;
}

.headB {
  display: none;
}
}

.conA {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
  background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8)), url(../img/fura.jpg);
  background-position: center;
  background-size: cover;
  height: 100vh;
  min-height: 450px;
}

.conA h1 {
  
}

.conA h2 {
  color: rgb(255, 255, 255);
  font-size: 5vw;
}

.conA p{
  color: rgb(255, 255, 255);
  font-size: 10px;
  font-family: 'Sawarabi Mincho', sans-serif;
}

.rogo3{
  top : 350px;
  left: 215px;
}
@media (min-width:768px) {
  .rogo3{
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    max-width: var(--large-width);
    margin-left: auto;
    margin-right: auto;
    top: 250px;
    left: 280px;
  }
}



/* フッター */
footer{
  background-color: rgb(44, 44, 44);
  padding: 10px 0px 10px 0px;
  color: rgb(255, 255, 255); 
}

footer .container {
  padding: 40px 20px;
}

.footer h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: 'Libre Baskerville', serif;
  font-size: 28px;
  letter-spacing: 0.2em;
}

@media (min-width:768px) {
  footer .container{
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    max-width: var(--large-width);
    margin-left: auto;
    margin-right: auto;
  }
}

.footA {
  flex: 0 0 40%;
}

.footB {
  flex: 0 0 60%;
}

.footC {
  flex: 0 0 100%;
}

/* フッターA：サイト情報 */
.footA {
  margin-bottom: 30px;
}


/* フッターB：フッターメニュー */
.footB div{
  margin-bottom: 20px;
}

.footB h5 {
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: solid 1px currentColor;
  font-size: 14px;
}

.footB ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footB a {
  display: block;
  padding: 5px;
  color: inherit;
  font-size: 12px;
  text-decoration: none;
}

.footB a:hover {
  background-color: rgba(0, 0, 0,0.3);
}

/* フッターC：コピーライト */
.footC {
  font-size: 8px;
  text-align: center;
  font-family: 'Libre Baskerville', serif;
}

/* フッターD：SNSメニュー */
.footD {
  margin-top: 20px;
}

.footD a {
display: block;
margin-right: 8px;
padding: 0px;
color: #fff;
font-size: 16px;
text-decoration: none;
border: solid 1px currentColor;
width: 2em;
line-height: 2em;
border-radius: 50%;
text-align: center;
}

.footD a:hover {
background-color: rgba(0, 0, 0,0.3);
}

@media (min-width:768px) {
  .conA h2{
    font-size: 24px;
    background-size: 25% auto;
    background-position-x: 335px ;
  }
  .conA p {
    font-size: 18px;
  }
}

@media (min-width:768px) {
  .footB{
    display: flex;
  }
  .footB div{
    flex: 1;
  }
  .footB div:not(:first-child){
    margin-left: 40px;
  }

  .footC {
    font-size: 12px;
  text-align: center;
  }
}


/*お問い合わせ*/
.contact {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  border: solid 1px #ddd;
  border: solid 1px var(--gray-color);
  text-align: center;
}

.contact span {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 2.2rem;
  width: 2em;
  line-height: 2em;
  border-radius: 50%;
  text-align: center;
  background-color: #414141;
  background-color: var(--main-color);
  color: #fff;
}

.contact1 h1 {
  font-family: 'Libre Baskerville', serif;
}

.contact1 h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: 'Sawarabi Mincho', sans-serif;
  color: rgb(255, 255, 255); 
  font-size: 1.2rem;
  padding: 15px;
  padding-left: 0.5rem;
  border-left: solid 0.75rem rgb(61, 61, 61);
  border-left: solid 0.75rem var(--accent-color);
}

.contact h3 {
  margin-top: 0;
  font-family: 'Libre Baskerville', serif;
  color: rgb(255, 255, 255); 
  font-size: 1.2rem;
}

.contact1 p {
  font-family: 'Sawarabi Mincho', sans-serif;
}

.contact a {
  font-size: 1.4rem;
  color: #fff;
  text-decoration: none;
  font-family: 'Sawarabi Mincho', sans-serif;
}

.photo2 {
  min-height: 500px;
  background-image: url(../img/4.jpg);
  background-position: center;
  background-size: cover;
}



@media (min-width:768px) {
  .contact-wrap{
    display: flex;
  }
  .contact {
    flex: 1;
  }
  .contact:first-child{
    margin-right: 20px;
  }
}


.photo3 {
  min-height: 300px;
  background-image: url(../img/3.jpeg);
  background-position: center;
  background-size: cover;
}

.photo4 {
  min-height: 500px;
  background-image: url(../img/5.jpg);
  background-position: center;
  background-size: cover;

}

/* ABOUT */
.post .container {
  padding: 35px 20px;
  max-width: 800px;
  max-width: var(--middle-width);
  margin-left: auto;
  margin-right: auto;
}

.post h1 {
  padding-left: 0.5rem;
  border-left: solid 0.75rem rgb(61, 61, 61);
  border-left: solid 0.75rem var(--accent-color);
  font-size: 2rem;
  color: #fff;
}

.post p {
  font-size: 1rem;
  line-height: 2;
  color: #fff;
}

.post img {
  max-width: 100%;
}

.ABOUT {
  background-color: #1c3944;
  background-color: var(--main-color);
  color: #fff;
  color: var(--text-brighy-color);
}

.ABOUT h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.5rem;
}

.ABOUT .text {
  padding: 20px;
  margin-bottom: 10px;
}

.ABOUT .photo5 {
  min-height: 400px;
  background-image: url(../img/6.jpeg);
  background-position: center;
  background-size: cover;
}

.ABOUT .photo5 {
  flex: 3;
}

.ABOUT .text {
  flex: 2;
  padding: 50px;
}

.ABOUT table {
  border-collapse: collapse;
  border-top: solid 1px #ddd;
  border-top: solid 1px var(--gray-color);
  font-size: 0.875rem;
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
}

@media (min-width:768px) {
  .ABOUT .container{
    display: flex;
    max-width: 1000px;
    max-width: var(--large-width);
    margin-left: auto;
    margin-right: auto;
  }
}

.aroha {
  border-radius: 50%;
}

.name {
  font-size: 24px;
}